body{
	margin: 0;
	padding: 0;
	background: #f1f1f1;
	font-family: "Tahoma";	
	font-size: 14px;
}
.clearfix {
}
.clearfix:after{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
a{
	color: #006595;
	text-decoration: none;
	cursor: pointer;
}
a:hover{
	text-decoration: underline;
}
*{
	outline: 0 none;
}
img{
	border: 0;
}

.center{
	width: 900px;
	margin: auto;
}

.header{
	width: 100%;
	border-bottom: 1px solid #c6c6c6;
}
.header .center{
	padding: 10px 0;
}
.header .center .titulo{
	font-size: 16px;
	float: left;
	margin-top: 8px;
	cursor: pointer;
}
.header .center .buscador{
	float: right;	
	position: relative;
}
.header .center .buscador #q{
	background: #ffffff url(search.png) no-repeat center right;
}
.header .center .buscador .boton{
	position: absolute;
	width: 16px;
	height: 16px;
	top: 8px;
	right: 8px;
	cursor: pointer;
}

.files{
	width: 900px;
	margin: 10px auto;
}
.files .file{
	float: left;
	width: 200px;
	margin-right: 20px;
	margin-bottom: 5px;
}
.files .file i{
	display: block;
	width: 22px;
	height: 22px;
	float: left;
	margin-right: 5px;
}
.files .file i.directorio{
	background: url(folder.png) no-repeat;
}
.files .file i.archivo{
	background: url(file.png) no-repeat;
}
.files .file .nombre{
	float: left;
	padding-top: 5px;
}
input[type="text"]{
	width: 164px;
	height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 26px;
	border: 1px solid #D5D4D4;
	border-radius: 3px;
	color: black;
}